package it.integry.integrywmsnative.core.expansion;

import dagger.Subcomponent;

@Subcomponent
public interface BaseActivityComponent {

    @Subcomponent.Factory
    interface Factory {
        BaseActivityComponent create();
    }

    void inject(BaseActivity baseActivity);
}
